/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

body {
	background: url("http://www.seyfocenter.com/wp-content/uploads/2015/09/black_top_bakground2.jpg") repeat-x top;
}

#pre-header {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.75em;
	padding: 10px 0;
}

div.wrapper-main {
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}

menu-item.menu-item-search { float:right; width:260px; }
menu-search-form { float:right; padding-top:3px; width:250px; }
form.menu-search-form { width:auto; }
form.menu-search-form #s { background:#fff; border:1px solid #000; font-size:11px; margin:0 2px 0 0; padding:5px; width:180px; float:left; }
custom .menu-search-form input#searchsubmit.my-wp-search { background:#000; color:#fff; cursor:pointer; float:right; padding:2px; text-transform:uppercase; }
